{
 "what": [
  "What weapon once again increased the effectiveness of the infantry attacks?",
  "What structure does the Schnellweg and a number of roads roughly form?",
  "What strongly altered the power balances and perceptions of origin of power in the Mediterranean region?",
  "What is the name of the stadium ",
  "What god did Ptolemy I create?"
 ],
 "who": [
  "Who was the mentor this season?",
  "The second largest group of people were whom?",
  "Whose plan did German armies ignore in attacking Frossard?",
  "Who argued that Popper's falsificationism was just as logically untenable as Logical Positivism's verificationism?",
  "The formation of identity occurs through identifications with whom?"
 ],
 "which": [
  "Which of his works addresses redemption and the Son of God?",
  "Which monarchs were in residence at Buckingham Palace during WWII?",
  "Which state has the largest number of people awaiting execution?",
  "Which territory did Margaret Thatcher compare Hong Kong to?",
  "Which South American country was included among the seven promoted countries?"
 ],
 "where": [
  "Where can these three elements occur in the immune system?",
  "Where do you find a lead out?",
  "Where does morphine come from?",
  "Where are the most visited monuments located in Paris?",
  "Where does the annual \"Brotherhood and Unity\" relay race end?"
 ],
 "when": [
  "When was the Tower constructed?",
  "When did the US make a large loan to Britain?",
  "When did his mother die?",
  "When can you become an Autodidact?",
  "When did the BBC Natural History Unit come into existence?"
 ],
 "why": [
  "Why exactly was the fort rename to Fort Nathan Hale?",
  "Why are plants important to human life?",
  "Why did Washington University delay occupying of the new campus buildings until 1905?",
  "Why did the Sicilian Wars end?",
  "Why were houses built on piles?"
 ],
 "how-way": [
  "How is copper absorbed in humans?",
  "How did the BeiDou system begin transitioning to global coverage?",
  "How are parameters chosen in a switching circuit?",
  "How did Avicenna want man to think of themselves as?",
  "How did the people  know that Alexander had chosen Athanasius as his successor?"
 ],
 "how-num": [
  "How many fleet carriers were lost by the Japanese in the Battle of Midway?",
  "How much of the working population uses public transportation?",
  "How long do citizens have to collect enough votes for a national vote on a constitutional amendment?",
  "How old was Gladstone after the general election in 1892? ",
  "How far upstream to water taxis run along the Yarra River?"
 ]
}